@media (min-width:992px){.navbar{background:transparent;border:0;border-radius:0;margin:0;padding:0;min-height:0;z-index:1001;}
.navbar-inside{border:1px solid #CCC;border-top:4px solid #000;background:#fff;}
.navbar-outside{border:0;border-bottom:4px solid #000;}
.navbar-outside.navbar-default .navbar-nav>.active>a,
.navbar-outside.navbar-default .navbar-nav>.active>a:hover,
.navbar-outside.navbar-default .navbar-nav>.active>a:focus{background:none;color:#D14836;}
.navbar-collapse{max-height:none;padding:0;position:relative;text-align:center;}
.navbar-toggle{float:left;background:#fff;}
.navbar-default .navbar-toggle .icon-bar{background-color:#777;}
ul.navbar-nav{display:inline-block;vertical-align:bottom;}
.navbar .nav > li > a{text-shadow:none;font-size:15px;text-transform:uppercase;color:#fff;cursor:pointer;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
.navbar .nav > li > a:hover{color:#ccc;}
.navbar .nav > li > a i{margin-right:6px;}
.navbar .nav li.dropdown:hover > ul.dropdown-menu{display:block;}
.navbar .dropdown-menu{margin-top:0px;border:1px solid #ccc;text-align:left;border-radius:0;box-shadow:none;}
.navbar .dropdown-menu .image{text-align:center;}
.navbar .dropdown-menu li>a{display:block;padding:3px 20px;clear:both;font-weight:normal;line-height:20px;color:#777;}
.navbar .dropdown-menu li>a:hover,
.navbar .dropdown-menu li>a:focus,
.navbar .dropdown-submenu:hover>a{background:transparent;color:#333;}
.navbar li.dropdown-submenu{position:relative;}
.navbar li.dropdown-submenu > a:before{font-family:'FontAwesome';content:"\f0da";float:right;color:rgba(0,0,0,0.3);}
.navbar li.dropdown-submenu:hover > .thirdmenu{display:block;left:100%;top:0;}
.fullwidth .nav >li .thirdmenu,
.fullwidth .nav >li .childcats{display:block;padding:0 0 0 20px;border:0;-webkit-box-shadow:none;box-shadow:none;position:relative;}
.navbar .fullwidth li.dropdown-submenu:hover > .thirdmenu{left:auto;top:auto;}
.navbar .dropdown-menu > li.column-menu{display:table-cell;border-right:1px solid #eee;vertical-align:top;}
.navbar .dropdown-menu > li.column-menu:last-child{border-right:0;}
.navbar .dropdown-menu > li.column-menu ul{padding-left:0;}
.navbar .dropdown-menu > li.column-menu ul li{list-style:none;}
.home-icon span,
.home-text i.fa,
.home-hidden{display:none !important;}
.dropdown-menu.cols-1{width:160px;}
.dropdown-menu.cols-2{width:320px;}
.dropdown-menu.cols-3{width:420px;}
.dropdown-menu.cols-4{width:560px;}
.dropdown-menu.cols-5{width:700px;}
.dropdown-menu.cols-6{width:840px;}
.dropdown-menu ul.childcats{padding:4px;}
.dropdown-menu ul.childcats li{list-style:none;}
.dropdown-menu ul.childcats li a{font-size:11px;color:#777;}
.dropdown-menu > .column-item{float:left;padding:4px 8px;}
.dropdown-menu > .column-item a{text-decoration:none !important;display:block;}
.dropdown-menu.cols-1 > .column-item{width:100%;}
.dropdown-menu.cols-2 > .column-item{width:50%;}
.dropdown-menu.cols-3 > .column-item{width:33.3%;}
.dropdown-menu.cols-4 > .column-item{width:25%;}
.dropdown-menu.cols-5 > .column-item{width:20%;}
.dropdown-menu.cols-6 > .column-item{width:16.6%;}
.brands .column-item.logoname > a:hover,
.brands .column-item.logoname > a:focus,
.brands .column-item.logo > a:hover,
.brands .column-item.logo > a:focus{background-color:transparent;color:#333;}
.brands .column-item.logoname .name{display:block;text-transform:uppercase;text-align:center;font-size:10px;margin-top:3px;color:#777;}
.brands .column-item .image{text-align:center;display:block;}
.brands .column-item.logo .name{display:none;}
.brands .column-item.name .image{display:none;}
.brands .column-item a span.name{white-space:normal;}
.brands .column-item a:hover .name{color:#333333;}
.brands .column-item.logoname .name:hover{color:#333333;}
.column-item .maincat{font-weight:bold;border-bottom:1px solid #eee;margin-bottom:4px;display:block;padding:3px;}
.column-item ul{list-style:none;padding-left:0}
.column-item ul li a{padding:3px 9px;display:block;}
.block-contents .dropdown-menu{max-width:600px;white-space:normal;}
.navbar .label{font-size:8px;letter-spacing:1px;font-weight:normal;vertical-align:top;}
.fullwidth .nav >li{position:inherit;}
.fullwidth .nav >li > a{z-index:1111;margin-bottom:-1px;border:1px solid transparent;border-width:1px 1px 0;}
.navbar-light #menu .fullwidth .nav > li > a{border-top:0;}
.navbar-light #menu .navbar-fixed-top .fullwidth .nav > li > a{border-top:1px solid transparent;}
.fullwidth .nav >
li:hover > a{border-color:#ccc;background:#fff;}
.navbar-dark #menu .fullwidth .nav > li:hover > a{color:#000;}
.fullwidth .nav li.dropdown ul.dropdown-menu{width:100%;max-width:100%;margin-left:auto !important;}
.navbar-dark #menu .fullwidth .nav li.dropdown ul.dropdown-menu{border-color:#333;}
.navbar-transparent #menu .dropdown-menu{border-top:4px solid #111;}
.navbar-dark #menu .dropdown-menu{border-color:#666;}
.navbar-header .navbar-brand,
.navbar-nav.navbar-right,
.navbar-fixed-top .nav .home{display:none;}
.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse{max-height:none;}
.navbar-fixed-top{background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.3);border-bottom:1px solid #999 !important;}
.navbar-fixed-top .navbar-nav{float:left;}
.fullwidth_layout .navbar-transparent #menu .navbar-fixed-top,
.fullwidth_layout .navbar-light #menu .navbar-fixed-top{background:#4d545a;border-bottom:1px solid #999;}
.navbar-fixed-top .navbar-collapse.fullwidth{background:transparent;}
.navbar-fixed-top.navbar-inside .fullwidth .nav >li > a{border-top-width:1px;padding-bottom:14px;}
.navbar-fixed-top .fullwidth .nav li.dropdown ul.dropdown-menu{border:1px solid #999;}
.navbar-fixed-top .fullwidth .nav >li:hover > a{border-color:#999;}
.navbar-fixed-top .navbar-brand{display:block;padding:4px 15px 4px;width:auto;position:relative;z-index:999;}
.navbar-fixed-top .navbar-nav.navbar-right{display:block;}
.navbar-fixed-top .navbar-brand img{height:100%;width:auto;}
.navbar-fixed-top #cart{position:absolute;top:0px;right:0;}
.navbar-fixed-top #cart .heading{margin-bottom:0;}
}
@media (max-width:991px){.btn-menu{background:#fff;color:#333;border:1px solid #ccc;}
.topbar_inner{line-height:30px;}
#wrapselector .btn-group > .btn,
#wrapselector .dropdown-menu li>a,
#top-links .list-inline > li > a{font-size:16px;}
.canvas-slid{position:fixed !important;}
#mobmenu .navbar-nav{float:none;}
#mobmenu .nav>li{border-bottom:1px solid #eee;border-color:rgba(0,0,0,0.05);float:none;}
#mobmenu .nav>li a{color:#333;}
#mobmenu .nav>li>a{font-weight:bold;font-size:1.32em;}
#mobmenu li.dropdown > a + a.dropdown-toggle{position:absolute;top:0;right:0;}
#mobmenu li.dropdown > a.dropdown-toggle .caret{float:right;border:0;display:block;width:20px;height:20px;text-align:center;border-left:1px solid #eee;border-color:rgba(0,0,0,0.05);padding-left:10px;}
#mobmenu a.dropdown-toggle .caret:before{font-family:"FontAwesome";content:"\f0d7";font-size:16px;color:rgba(0,0,0,0.5);}
#mobmenu li.dropdown.open > a.dropdown-toggle .caret:before{content:"\f0d8";color:rgba(0,0,0,0.7);color:#FF595D;}
#mobmenu .thirdmenu{display:block;padding-left:20px;}
#header .rightbox .hdr-buttons{border:0;padding-left:0;margin-left:0;}
}
@media only screen and (min-width:980px){#footer ul.content{display:block !important;}
}
@media only screen and (max-width:979px){#logo{max-height:100%;}
.product-page .add_cart{float:none;}
#closecart{display:block;}
#links{display:none;}
}
@media only screen and (min-width:768px) and (max-width:979px){#total-cart .buttons{text-align:center;}
#total-cart .buttons a{float:none;}
#total-cart #checkout{display:block;margin:0 15%;}
#content.span9.home{width:527px !important;}
.sideleft #content.span9.home{margin-left:10px;}
#content.span9 .cols-4 .grid-box,
.content-top .grid-box{width:33.3%;}
#content.span12 .cols-4 .grid-box{width:24.9%;}
#footer ul.content{display:block !important;}
}
@media only screen and (max-width:767px){.leftbox{text-align:center;}
.leftlogo .toplinks,
.leftlogo #logo,
.leftlogo #welcome{text-align:center !important;}
.rightbox{min-height:44px;}
.search-field, #cart{top:0;}
.framed_layout .search-field, .framed_layout #cart{top:15px;}
.navbar .search-field,
.navbar #cart{display:none;}
.navbar-fixed-top{position:relative;box-shadow:none;border-bottom:0;padding-top:8px;}
.navbar-fixed-top .navbar-brand{display:none;}
.product-thumb .cart .btn,
.product-slider .item .cart .btn{opacity:1 !important;-moz-opacity:1 !important;filter:alpha(opacity=100) !important;}
#content{margin:0 !important;}
.mainborder{border:0 !important;padding:0 !important;}
.breadcrumb{padding-top:14px;}
.page-header h1{margin-bottom:10px;font-size:1.6em;text-align:center;}
#footer .container-inner{padding:0;}
.cart-inner{padding:0;}
.grid-box{display:inline-block !important;width:49% !important;}
.product-list .name,
.product-list .description,
.product-list .price,
.product-list .cart,
.product-list .compare,
.product-list .wishlist{text-align:center;}
.product-page .price,
.product-page .cart,
.product-page .review,
.product-page .share,
.product-page .tags,
.product-page .links,
.product-page .description{text-align:center;}
.product-page .cart .input-qty{display:inline-block;vertical-align:top;margin-bottom:10px;}
#full-info{padding:0;}
#full-info .tab-content img{max-width:100%;height:auto!important;}
.mousetrap{max-width:100%;}
#cloud-zoom-big{max-width:100%;left:0 !important;}
#zoom-image{display:none;}
.accordion-heading .accordion-toggle{font-weight:bold;}
.prevnext .pager{text-align:center;}
.list-actions{text-align:center;padding-bottom:10px;}
.info-inner img{max-width:100%;height:auto!important;}
#footer{text-align:center;}
#footer .column{margin-bottom:-1px;}
#footer .footer_modules h3{font-weight:bold;}
#footer h3.header{font-weight:bold;border-top:1px solid #CCC;padding:8px;margin:0;cursor:pointer;}
#footer .column:first-child h3.header{border:0;}
#footer h3.header:hover,
#footer h3.header:active,
#footer h3.header.active{outline:0;}
#footer h3.header:after{content:"\f0d7";font-size:14px;display:inline-block;font-family:'FontAwesome';margin-left:10px;color:#999;}
#footer ul.content{border-width:0 1px;display:none;}
#footer ul li a{border-bottom:1px solid #DDD;padding:8px 12px;font-size:14px;display:block;}
#footer .bottom-row{text-align:center;}
#footerlinks li a{font-size:1em;font-weight:bold;line-height:1.9em;}
#footer .contact{text-align:center;margin-top:14px;}
#footer .social,
#footer .footer_info{text-align:center;}
#toTop{display:none !important;}
}
@media only screen and (max-width:479px){#cart-info .image,
#cart-info .price,
#cart-info .model,
#cart-info .headings{display:none;}
#cart-info .quantity input[type="text"]{display:inline-block;}
#cart-info .tag{display:inline;margin-right:5px;color:#777;font-weight:normal;}
#total-cart table{float:none;margin:0 auto;}
#total-cart .buttons{text-align:center;margin-bottom:14px;}
#total-cart .buttons a{float:none;}
#total-cart .cart{float:none;clear:both;display:block;}
#total-cart #checkout{display:block;margin:0 15%;}
.checkout-confirm table .price{display:none;}
.confirmation td{padding:2px;}
.confirmation thead td{font-size:11px;}
.table-adjust td{padding:2px;font-size:11px;}
#content .info-inner{padding:20px;}
.nav-compare{display:inline-block !important;margin:0 0 10px;padding:0 0 5px;overflow:hidden;}
#compare-wrapper{width:100%;overflow:hidden;}
#full-info .nav-tabs{border:0;}
#full-info .nav-tabs>li{height:auto;float:none;}
#full-info .nav-tabs>li a{display:block !important;border:0;font-size:1.15em;}
#full-info .nav-tabs>li a:after{content:"\f0d7";font-size:12px;display:inline-block;font-family:'FontAwesome';margin-left:10px;color:#999;}
#full-info .nav-tabs>li.active a{border:1px solid #DDD;}
}